{
    "text_renameGateway": "Rename gateway",
    "text_name": "Name",
    "text_back": "Back",
    "text_next": "Next",
    "text_choose_timezone": "Choose a timezone",
    "label_timezone": "Timezone",
    "eg_berlin": "",
    "typing_city": "Start typing a city or timezone and then pick one from list",
    "text_resetGateway": "Reset gateway",
    "text_warning": "Warning",
    "text_reset_gw_info": "All lights, switches, sensors, groups, schedules, settings and rules will be deleted.",
    "text_take_a_moment": "This can take a moment...",
    "text_restart_deCONZ": "Please restart deCONZ to apply changes.",
    "text_fail": "Failure",
    "btn_cancel": "Cancel",
    "header_btn_logout": "Logout",
    "text_reset": "Reset",
    "text_reset_homebridge": "Reset Homebridge",
    "text_homebridge_warning": "Reset Homebridge if any problems occur e.g. the Home app does not find the gateway. (Beware all Homebridge settings will be lost.)",
    "text_restart_gw": "Restart gateway",
    "text_confirm_restart": "Confirm gateway restart",
    "text_wait_restart": "The gateway is now restarting. After a few seconds the phoscon app is fully operable again.",
    "text_gw_restarted": "The gateway should be operable now.",
    "text_gw_restart_fail": "The gateway could not be restarted. Please try again.",
    "btn_restart": "Restart",
    "text_shut_down_gw": "Shut down gateway",
    "text_confirm_shutdown": "Confirm gateway shut down",
    "text_wait_shutdown2": "The gateway is shutting down. Please wait.",
    "text_shutdown_fail": "The gateway could not shut down. Please try again.",
    "btn_shut_down": "Shut down",
    "text_update_to2": "Update to",
    "backup_recommended": "It is <b>strictly</b> recommended to create a backup before updating.",
    "backup_recover": "In case of failure a backup can recover the old working state.",
    "skip_backup": "Or skip the backup and start the update directly.",
    "text_creating_backup": "Creating backup",
    "text_creating_success": "Creating backup successfull",
    "download_backup": "Download backup now",
    "continue_update": "Continue with update after downloading the backup",
    "text_creating_fail": "Creating backup failed",
    "try_again_or_update": "Try again or continue with update",
    "text_update_running": "Update is running. Please wait until update is finished.",
    "text_update_finished": "Update finished.",
    "text_update_failed": "Update failed. Please try again later.",
    "text_done": "Done",
    "skip": "Skip",
    "text_exportCon": "Create backup",
    "text_change_login_password": "Change login password",
    "text_oldPw": "Old password",
    "": "&nbsp;",
    "text_newPw": "New password",
    "text_confirmPw": "Confirm password",
    "txt_change_pw_login_success": "The password was changed successfully.",
    "txt_ap_ready_fail": "The previous configuration is being restored.",
    "text_gatewayBackup": "Backup options",
    "text_backup_covers": "The backup covers all settings like groups, lights and scenes.",
    "text_importCon": "Load backup",
    "text_load_backup_info": "All settings like groups, lights and scenes will be overwritten.",
    "text_filename": "File name",
    "text_backup_loading_success": "Loading backup successfull",
    "text_backup_loading_fail": "Loading backup failed",
    "text_change_zigbee": "Change Zigbee channel",
    "text_zigbee_problems": "Changing the Zigbee channel can cause problems.",
    "text_takes_seconds": "It takes several seconds until all devices have finished the channel change.",
    "txt_zigbee_channel_change": "Changing the gateway Zigbee channel\"...\"",
    "txt_zigbee_channel_success": "The channel change was successfull.",
    "txt_zigbee_channel_fail": "The channel could not be changed.",
    "info_gateway_back": "Login page",
    "info_gateway_offline_new": "Gateway is not reachable...",
    "info_more_information": "Further information can be found in the ",
    "info_information_link": "Phoscon App documentation",
    "info_found": ".",
    "info_gateway_not_connected_new": "Network was not found...",
    "info_more_information_faq": "Further information can be found in the ",
    "info_information_faq_link": "FAQs at Phoscon homepage",
    "th_vendor": "Vendor",
    "th_product": "Product",
    "th_gw_version": "Gateway Version",
    "th_app_version": "App Version",
    "text_firmware": "Firmware",
    "text_version_ok2": "The version is up to date.",
    "text_view_change": "Changelog",
    "text_restart_info": "Restarts the gateway. For about 30 seconds the phoscon app will not be fully operable.",
    "text_shutdown_info": "After the gateway has shut down it can be reactivated by replug the power supply.",
    "label_date": "Date",
    "label_time": "Time",
    "change_timezone": "Change timezone",
    "homebridge_pin": "Homebridge pin",
    "homebridge_version": "Homebridge version",
    "auto_update": "Automatic install newest validated homebridge version",
    "text_on": "On",
    "text_off": "Off",
    "text_allowGatewayAuth": "Connect 3rd party apps like Amazon Alexa, Hue Essentials etc. to the gateway.",
    "text_unlockGateway": "Authenticate app",
    "text_allowGatewayAuthExtra": "Allow apps to connect to the gateway for 60 seconds.",
    "text_gatewayAuthAllowed": "App can be connected now.",
    "text_zigbeeChannel": "Zigbee channel",
    "text_networkid": "Network id",
    "text_change_zigbeeExtra": "Problems with overlapping WiFi channels can be solved here.",
    "text_search_duration": "Search for new lights duration",
    "abbr_minute": "min",
    "text_general": "General",
    "text_advanced": "Advanced",
    "text_power": "Power",
    "text_activate_otau": "Activate OTAU",
    "text_activate_discovery": "Activate discovery"
}